Activity log for bug #884706

Date Who What changed Old value New value Message
2011-11-01 11:28:29 Julien bug added bug
2011-11-01 11:28:29 Julien attachment added Screenshots of Cubic-splines (default) vs B-splines https://bugs.launchpad.net/bugs/884706/+attachment/2581540/+files/Screenshots.zip
2012-01-10 17:29:04 Jon Thysell wtods: status New Confirmed
2012-01-10 17:29:08 Jon Thysell wtods: importance Undecided High
2012-01-10 17:29:13 Jon Thysell wtods: assignee Jon Thysell (jonthysell)
2012-01-10 17:29:18 Jon Thysell wtods: milestone 2.2.3
2012-01-10 17:29:30 Jon Thysell wtods: status Confirmed Triaged
2012-01-10 22:41:23 Launchpad Janitor branch linked lp:wtods
2012-01-10 22:41:41 Jon Thysell wtods: status Triaged Fix Committed
2012-01-11 05:56:13 Jon Thysell wtods: status Fix Committed Fix Released